CRMchat APIBeta
Telegram APIAccount

account.verifyEmail

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.verifyEmail

Verify an email address.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Verify an email address.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.verifyEmail" \  -H "Content-Type: application/json" \  -d '{    "params": {      "purpose": {        "_": "emailVerifyPurposeLoginSetup",        "phoneNumber": "string",        "phoneCodeHash": "string"      },      "verification": {        "_": "emailVerificationCode",        "code": "string"      }    }  }'
{  "result": {    "_": "account.emailVerified",    "email": "string"  }}